View Issue Details

IDProjectCategoryView StatusLast Update
0000762SymmetricDSImprovementpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.0 
Target Version3.1.0Fixed in Version3.1.0 
Summary0000762: Change command line options --noconsole to --no-log-console and --nologfile to --no-log-file
DescriptionChange command line options --noconsole to --no-log-console and --nologfile to --no-log-file
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master f652a32b

2012-08-09 13:21:16

chenson

Details Diff
0000762: Change command line options --noconsole to --no-log-console and --nologfile to --no-log-file
0000762
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/AbstractCommandLauncher.java Diff File

SymmetricDS: master 9897f48f

2012-08-09 13:27:34

chenson

Details Diff
0000762: Change command line options --noconsole to --no-log-console and --nologfile to --no-log-file
0000762
mod - symmetric-server/src/main/deploy/conf/sym_service.conf Diff File

SymmetricDS: master ef87c818

2012-08-09 13:45:36

chenson

Details Diff
0000762: Change command line options --noconsole to --no-log-console and --nologfile to --no-log-file
0000762
mod - symmetric-client/src/main/resources/symmetric-messages.properties Diff File

Issue History

Date Modified Username Field Change
2012-08-09 13:20 chenson New Issue
2012-08-09 13:20 chenson Status new => assigned
2012-08-09 13:20 chenson Assigned To => chenson
2012-08-09 14:36 chenson Status assigned => resolved
2012-08-09 14:36 chenson Fixed in Version => 3.1.0
2012-08-09 14:36 chenson Resolution open => fixed
2012-08-14 07:57 chenson Status resolved => closed
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6151
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6152
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6153
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master ef87c818
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 9897f48f
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master f652a32b